Bug 852861 - Squid exits due to signal 6 when IPv6 is disabled and HTTP GET request contains IPv6 address
Summary: Squid exits due to signal 6 when IPv6 is disabled and HTTP GET request contai...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Michal Luscon
QA Contact: Zbysek MRAZ
URL:
Whiteboard:
Depends On: 832484
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-29 19:43 UTC by RHEL Program Management
Modified: 2013-07-03 13:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-19 10:17:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1290 normal SHIPPED_LIVE squid bug fix update 2012-10-17 17:45:50 UTC

Description RHEL Program Management 2012-08-29 19:43:41 UTC
This bug has been copied from bug #832484 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-09-19 10:17:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1290.html


Note You need to log in before you can comment on or make changes to this bug.